Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4374 - unaligned traps in in.identd
Summary: unaligned traps in in.identd
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pidentd
Version: 6.0
Hardware: alpha
OS: Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-05 16:46 UTC by ptomblin
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-23 18:44:18 UTC


Attachments (Terms of Use)

Description ptomblin 1999-08-05 16:46:03 UTC
I see them in /var/log/messages, and sometimes I see them on
my console screen:

Aug  5 12:29:13 canoe identd[24171]: Connection from
localhost
Aug  5 12:29:13 canoe kernel: in.identd(24171): unaligned
trap at 0000020000183c4c: 000000011ffff574 2d 10
Aug  5 12:29:13 canoe identd[24171]: from: 127.0.0.1 (
localhost ) for: 2032, 25Aug  5 12:29:13 canoe kernel:
in.identd(24171): unaligned trap at 0000020000183c4c:
000000011ffff574 2d 10
Aug  5 12:29:13 canoe last message repeated 2 times



This is on RedHat 6.0 (fully upgraded) with kernel 2.2.10

Comment 1 Jeff Johnson 1999-08-20 23:41:59 UTC
Do you still see unaligned traps with the latest pidentd-3.0.7
from Raw Hide (Note that this is now a standalone daemon so you
will have to comment out the line for identd in /etc/inetd.conf
and kill -HUP <inetd pid>)

------- Additional Comments From   08/23/99 14:19 -------
I haven't seen any unaligned traps since downloading and installing
the new pidentd from rawhide two days ago.  Formerly I was seeing 4 to
8 per day.

Comment 2 Jeff Johnson 1999-08-23 18:44:59 UTC
OK, I'll consider this closed. Please reopen if the unaligned traps
reappear.


Note You need to log in before you can comment on or make changes to this bug.